RubyGems Navigation menu

transcriptic_kit 0.2.0

TranscripticKit is a Transcriptic API client for Ruby

版本列表:

  1. 0.2.0 - September 22, 2016 (12.5 KB)
  2. 0.1.0 - September 22, 2016 (10.5 KB)

所有者:

作者:

  • Ben Miles

SHA 256 checksum:

21db881ef610848ee3d8d493f65974cbee25eaf30f7fc57c246940903d5cc5b9

下载总次数 1,429

这个版本 924

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: